
.termsOfService  {
  	margin-bottom      : 50px;
  	padding            : 10px 10px;
  	line-height        : 1.8;
	letter-spacing     : 2px;
}

.termsOfService-logo {
	position           : relative;
	width              : 320px;
	margin             : 0 auto;
}

.termsOfService-logo img {
	width              : 100%;
}

.termsOfService h1,
.termsOfService h2,
.termsOfService h3,
.termsOfService h4 {
    font-weight        : 600;
    margin-bottom      : 0;
    line-height        : 2.5;
    letter-spacing     : 3px;
}

.termsOfService p {
    line-height        : 1.6;
    text-align         : justify;
    margin-left        : 0 !important;
    font-size          : 16px;
    margin-top         : 8px;
    margin-bottom      : 8px;
}

.termsOfService  ol {
  	padding-left       : 20px !important;
  	font-size          : 14px;
}

.termsOfService  h1 {
  	font-size          : 18px;
  	margin-top         : 10px;
  	padding-bottom     : 20px;
  	text-align         : center;
    line-height        : 1.8;
}

.termsOfService h2 {
  	font-size          : 16px;
  	margin-top         : 1.5em;
    padding-left       : 2.5em;
    text-indent        : -2.5em;
  	line-height        : 1.5;
}

#specifiedCommercialTransaction h2 {
	margin-bottom      : 16px;
}

.termsOfService .list-style-decimal {
    list-style         : decimal;
    font-size          : 16px;
    margin             : 0px 0px 0px 30px;
}

.termsOfService .list-style-decimal li {
	margin-top         : 10px;
}

.termsOfService li.list-style-decimal-dot {
	margin             : 5px 0px;
    text-indent        : -2em;
    padding-left       : 1em;
    font-size          : 16px;
}

.termsOfService li.list-style-decimal-dot:before {
    content            : counter(chapter) "." counter(section) " ";
    counter-increment  : section;
}

.termsOfService .indent-1,
.termsOfService ul.indent-1 li {
 	padding-left       : 1em;
 	text-indent        : -1em;
}

.termsOfService p.indent-1 {
  	margin-bottom      : 0 !important;
}

.termsOfService ul.indent-2 li {
	margin-top         : 10px;
    padding-left       : 2em;
    text-indent        : -2em;
    font-size          : 16px;
}

.termsOfService table {
	width              : 100%;
	font-size          : 14px;
	border             : 1px #85b9e9 solid;
    margin             : 15px 0px;
    letter-spacing     : 0px;
}

.termsOfService table th,
.termsOfService table td
{
	border            : 1px #85b9e9 solid;
}

.termsOfService table th {
	vertical-align    : middle;
	background-color  : #cee5fb;
}

.termsOfService table .col3 {
	/*font-size        : 14px;*/
}

#specifiedCommercialTransaction table {
	width             : 100%;
	border            : none;
}

#specifiedCommercialTransaction table td {
	border            : none;
}

#specifiedCommercialTransaction table .data td {
	border-bottom     : 2px #85b9e9 solid;
    padding-left      : 2em;
}

#specifiedCommercialTransaction table .data td p {
	margin-top        : 0px;
	margin-bottom     : 16px;
}

#license-info table {
	width             : 100%;
	border            : none;
}

#license-info table td {
	border-bottom     : 2px #85b9e9 solid;
    padding-left      : 1em;
}

#license-info table td.data {
    text-align        : right;
    padding-right     : 1em;
}

#license-info table td.data i {
    padding-left      : 1em;
}

@media screen and (max-width:414px){
	.termsOfService table .col3 {
		font-size        : 14px;
	}
}

@media screen and (max-width:375px){
	.termsOfService p {
	    line-height      : 1.4;
	    font-size        : 14px;
	}
	.clubTeamNoteStyleContents p,
	.clubTeamNoteStyleContents ul,
	.clubTeamNoteStyleContents li {
	    font-size        : 14px;
	}
	.termsOfService ul.indent-2 li {
	    font-size        : 14px;
	}

	.termsOfService table .col3 {
		/*font-size        : 12px;*/
	}
}

@media screen and (max-width:280px){
	.termsOfService h1 {
	    font-size        : 16px;
	}
}
